Bug#358071: evolution: Confirmed. Downgrading helped here too.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#358071: evolution: Confirmed. Downgrading helped here too.

Mikael Nilsson
Package: evolution
Version: 2.4.2.1-1
Followup-For: Bug #358071

I see the same kind of error here today. But the exact error varies. Two
examples from different sessions:


*** glibc detected *** free(): invalid pointer: 0x08717d18 ***

*** glibc detected *** double free or corruption (out): 0x098549b0 ***


Downgrading to:

libglib2.0-0_2.8.6-1_i386.deb
libglib2.0-data_2.8.6-1_all.deb
libpango1.0-0_1.10.4-1_i386.deb
libpango1.0-common_1.10.4-1_i386.deb

fixed it for me.

/Mikael

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)

Versions of packages evolution depends on:
ii  evolution-dat 1.4.2.1-1                  evolution database backend server
ii  gconf2        2.12.1-12                  GNOME configuration database syste
ii  gnome-icon-th 2.12.1-2                   GNOME Desktop icon theme
ii  gtkhtml3.8    3.8.1-1                    HTML rendering/editing library - b
ii  libart-2.0-2  2.3.17-1                   Library of functions for 2D graphi
ii  libatk1.0-0   1.11.3-1                   The ATK accessibility toolkit
ii  libaudiofile0 0.2.6-6                    Open-source version of SGI's audio
ii  libbonobo2-0  2.14.0-1                   Bonobo CORBA interfaces library
ii  libbonoboui2- 2.10.1-2                   The Bonobo UI library
ii  libc6         2.3.6-4                    GNU C Library: Shared libraries an
ii  libcairo2     1.0.2-3                    The Cairo 2D vector graphics libra
ii  libcamel1.2-6 1.4.2.1-1                  The Evolution MIME message handlin
ii  libcomerr2    1.38+1.39-WIP-2005.12.31-1 common error description library
ii  libcompfaceg1 1:1.5.2-3                  Compress/decompress images for mai
ii  libdb4.2      4.2.52-24                  Berkeley v4.2 Database Libraries [
ii  libebook1.2-5 1.4.2.1-1                  Client library for evolution addre
ii  libecal1.2-3  1.4.2.1-1                  Client library for evolution calen
ii  libedataserve 1.4.2.1-1                  Utility library for evolution data
ii  libedataserve 1.4.2.1-1                  GUI utility library for evolution
ii  libesd0       0.2.36-3                   Enlightened Sound Daemon - Shared
ii  libfontconfig 2.3.2-5                    generic font configuration library
ii  libfreetype6  2.1.10-1.2                 FreeType 2 font engine, shared lib
ii  libgail-commo 1.8.11-1                   GNOME Accessibility Implementation
ii  libgail17     1.8.11-1                   GNOME Accessibility Implementation
ii  libgconf2-4   2.12.1-12                  GNOME configuration database syste
ii  libgcrypt11   1.2.2-1                    LGPL Crypto library - runtime libr
ii  libglade2-0   1:2.5.1-2                  library to load .glade files at ru
ii  libglib2.0-0  2.8.6-1                    The GLib library of C routines
ii  libgnome-keyr 0.4.9-1                    GNOME keyring services library
ii  libgnome-pilo 2.0.12-1.6                 Support libraries for gnome-pilot
ii  libgnome2-0   2.12.0.1-5                 The GNOME 2 library - runtime file
ii  libgnomecanva 2.14.0-1                   A powerful object-oriented display
ii  libgnomeprint 2.12.1-3                   The GNOME 2.2 print architecture -
ii  libgnomeprint 2.12.1-2                   GNOME 2.2 print architecture User
ii  libgnomeui-0  2.12.1-1                   The GNOME 2 libraries (User Interf
ii  libgnomevfs2- 2.12.2-7                   GNOME virtual file-system (runtime
ii  libgnutls11   1.0.16-14                  GNU TLS library - runtime library
ii  libgpg-error0 1.2-1                      library for common error values an
ii  libgtk2.0-0   2.8.13-1                   The GTK+ graphical user interface
ii  libgtkhtml3.8 3.8.1-1                    HTML rendering/editing library - r
ii  libice6       6.9.0.dfsg.1-4             Inter-Client Exchange library
ii  libjpeg62     6b-12                      The Independent JPEG Group's JPEG
ii  libkrb53      1.4.3-6                    MIT Kerberos runtime libraries
ii  libldap2      2.1.30-13                  OpenLDAP libraries
ii  libnspr4      2:1.7.12-1.1               Netscape Portable Runtime Library
ii  libnss3       2:1.7.12-1.1               Network Security Service Libraries
ii  liborbit2     1:2.14.0-1                 libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0 1.10.4-1                   Layout and rendering of internatio
ii  libpisock8    0.11.8-21                  Library for communicating with a P
ii  libpisync0    0.11.8-21                  Synchronization library for PalmOS
ii  libpng12-0    1.2.8rel-5                 PNG library - runtime
ii  libpopt0      1.7-5                      lib for parsing cmdline parameters
ii  libsm6        6.9.0.dfsg.1-4             X Window System Session Management
ii  libsoup2.2-8  2.2.91-1                   an HTTP library implementation in
ii  libtasn1-2    0.2.17-1                   Manage ASN.1 structures (runtime)
ii  libx11-6      6.9.0.dfsg.1-4             X Window System protocol client li
ii  libxcursor1   1.1.3-1                    X cursor management library
ii  libxext6      6.9.0.dfsg.1-4             X Window System miscellaneous exte
ii  libxi6        6.9.0.dfsg.1-4             X Window System Input extension li
ii  libxinerama1  6.9.0.dfsg.1-4             X Window System multi-head display
ii  libxml2       2.6.23.dfsg.2-3            GNOME XML library
ii  libxrandr2    6.9.0.dfsg.1-4             X Window System Resize, Rotate and
ii  libxrender1   1:0.9.0.2-1                X Rendering Extension client libra
ii  zlib1g        1:1.2.3-11                 compression library - runtime

Versions of packages evolution recommends:
ii  evolution-plugins           2.4.2.1-1    All bundled plugins for Evolution
ii  gnome-desktop-data          2.12.3-1     Common files for GNOME 2 desktop a
ii  gnome-pilot-conduits        2.0.12-2     conduits for gnome-pilot
ii  mozilla-psm                 2:1.7.12-1.1 The Mozilla Internet application s
pn  spamassassin                <none>       (no description available)

-- no debconf information


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]